CVE-2006-6069

Loading...

General

Score:5.0/10.0
Severity:Medium
Category:N/A

Impact Metrics

Confidentiality:Partial
Integrity:None
Availability:None

Exploitability Metrics

Access Vector:Network
Access Complexity:Low
Authentication:None

Published on 22/11/06 - Updated on 20/07/17

Description

index.php in mAlbum 0.3 and earlier allows remote attackers to obtain the installation path via an invalid gal parameter.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2006-6069

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
malbummalbum

Share this vulnerability with:

Twitter Facebook LinkedIn Mail